version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-trim-newlines-$1/ \
 https://github.com/sindresorhus/trim-newlines/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-trim-newlines,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-trim-newlines-$1/" \
 https://registry.npmjs.org/@types/trim-newlines https://registry.npmjs.org/@types/trim-newlines/-/trim-newlines-([\d\.]+)@ARCHIVE_EXT@ group
